/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ffffff;
	}
span#e14            { /* dfishnetlist001012.jpg */
	background      : transparent url(dfishnetlist001012.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 549.75pt;
	}
div#e13             {
	position        : absolute;
	left            : 156.75pt;
	top             :  51.75pt;
	width           : 468.75pt;
	height          :  64.50pt;
	}
img#e12             { /* dfishnetlist001011.gif */
	position        : absolute;
	left            : 141.75pt;
	top             : 210.75pt;
	width           :  15.00pt;
	height          :  13.50pt;
	}
img#e11             { /* dfishnetlist001010.gif */
	position        : absolute;
	left            : 141.75pt;
	top             : 343.50pt;
	width           :  15.00pt;
	height          :  13.50pt;
	}
img#e10             { /* dfishnetlist001009.gif */
	position        : absolute;
	left            : 141.75pt;
	top             : 228.00pt;
	width           :  15.00pt;
	height          :  13.50pt;
	}
img#e9              { /* dfishnetlist001008.gif */
	position        : absolute;
	left            : 141.75pt;
	top             : 310.50pt;
	width           :  15.00pt;
	height          :  13.50pt;
	}
img#e8              { /* dfishnetlist001007.gif */
	position        : absolute;
	left            : 141.75pt;
	top             : 292.50pt;
	width           :  15.00pt;
	height          :  13.50pt;
	}
img#e7              { /* dfishnetlist001006.gif */
	position        : absolute;
	left            : 141.75pt;
	top             : 161.25pt;
	width           :  15.00pt;
	height          :  13.50pt;
	}
img#e6              { /* dfishnetlist001005.gif */
	position        : absolute;
	left            : 141.75pt;
	top             : 193.50pt;
	width           :  15.00pt;
	height          :  14.25pt;
	}
img#e5              { /* dfishnetlist001004.jpg */
	position        : absolute;
	left            : 490.50pt;
	top             : 470.25pt;
	width           : 133.50pt;
	height          :  40.50pt;
	}
div#e4              { /* David Fishel - Song List... */
	background      : transparent url(dfishnetlist001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 248.25pt;
	top             :  10.50pt;
	width           : 316.50pt;
	height          :  41.25pt;
	}
img#e3              { /* dfishnetlist001002.jpg */
	position        : absolute;
	left            : 321.75pt;
	top             : 470.25pt;
	width           : 135.00pt;
	height          :  40.50pt;
	}
div#e2              {
	position        : absolute;
	left            : 261.00pt;
	top             : 525.00pt;
	width           : 254.25pt;
	height          :  23.25pt;
	}
div#e1              { /* All Songs by David Fishe... */
	background      : transparent url(dfishnetlist001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             : 507.00pt;
	width           : 139.50pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
